
.YoutubePlayer {
  margin: 10px 0;
}
.YoutubePlayer .Header  {
    border-radius: 10px 10px 0 0;
    background: #0681c9 url("images/barxanh2.png") no-repeat scroll right center;
    height: 28px;
    #padding-bottom: 5px;
}
.YoutubePlayer .Header span{
    color: #ffffff;
    font: bold 11pt/30px arial;
    padding-left: 10px;
}
.YoutubePlayer .Title {
      border-bottom: 1px solid #09666e;
    color: #09666e;
    font: bold 11pt arial;
    margin: 10px 0;
}
.YoutubePlayer iframe{width: 100%;height:auto;}
